Bug 1348348 - nmap-ncat should also obsolete nc6 (in addition to nc)
Summary: nmap-ncat should also obsolete nc6 (in addition to nc)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nmap
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Zhukov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-20 23:05 UTC by Christopher Tubbs
Modified: 2017-07-18 13:10 UTC (History)
1 user (show)

Fixed In Version: nmap-7.40-3.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-07 23:05:51 UTC


Attachments (Terms of Use)

Description Christopher Tubbs 2016-06-20 23:05:26 UTC
Description of problem:

nc6 was retired in rawhide (f25)
nc6, like nc, should have been obsoleted by nmap-ncat
nmap-ncat should add Provides/Obsoletes for nc6

Comment 1 Fedora Admin XMLRPC Client 2017-05-31 12:25:52 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Update System 2017-06-30 08:11:45 UTC
nmap-7.40-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ac5fad86c

Comment 3 Fedora Update System 2017-06-30 20:26:11 UTC
nmap-7.40-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ac5fad86c

Comment 4 Fedora Update System 2017-07-07 23:05:51 UTC
nmap-7.40-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2017-07-18 13:10:18 UTC
nmap-7.40-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7b1a296a29


Note You need to log in before you can comment on or make changes to this bug.